Feedback by UserVoice

How can we improve compliance or protect your users better in Office 365?

Automatically prompt to install .NET Framework 4.7 when the new eDiscovery Tool is prompted to download

I shouldn't have to have to hunt for a separate installation of .NET 4.7 when our users have to download a new version of eDiscovery. It should automatically install with the tool if not installed.

1 vote
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Anthony shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base